libsane-perl_0.02-1_i386.changes is NEW

Debian Installer installer at
Wed Dec 10 17:17:13 UTC 2008

(new) libsane-perl_0.02-1.diff.gz optional perl
(new) libsane-perl_0.02-1.dsc optional perl
(new) libsane-perl_0.02-1_i386.deb optional perl
Perl bindings for the SANE (Scanner Access Now Easy) Project
 The Sane module allows you to access SANE-compatible scanners in a Perlish
 and object-oriented way, freeing you from the casting and memory management
 in C, yet remaining very close in spirit to original API.
(new) libsane-perl_0.02.orig.tar.gz optional perl
Changes: libsane-perl (0.02-1) unstable; urgency=low
  * Initial release (Closes: #506405).

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 506405 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list